/* Previous Theme CSS */
/* Previous Theme CSS */
.finetune .adminFixedFix {
    width: 73.1% !important;
}
.finetuneOpen .adminFixedFix {
    width: 64.5% !important;
}

.forceAutoHeight {
    height: auto !important;
}

#footer {
    position: relative;
    z-index: 99;
}
/* Previous Theme CSS */
@-webkit-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@-moz-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@-o-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}

.cover:hover .down-arrow{
    -webkit-animation: bounce 2s infinite; 
    -moz-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

/*.media {*/
/*    float: left !important;*/
/*    display: block !important;*/
/*}*/

.media .body {
    display: none !important;
}

.grp.media.embed {
    padding: 0;
}

svg {
    display: block;
    width: 100%;
    height: 100%;
}

.iframe svg {
    display: block;
}

.audio.media .embed iframe {
    max-width: 100% !important;
}

body:not(.isLegacy) [block-type="map"].s1.map-bottom .body {
    display: none;
}

.cover {
    background-size: cover;
    background-position: 50% 50%;
}


@media (max-width: 800px) { 
   .cover {
        background-attachment: scroll !important;
    }   
}

.grp.media.embed {
    padding: 0;
}

svg {
    display: block;
    width: 100%;
    height: 100%;
}

.iframe svg {
    display: block;
}

body:not(.isLegacy) [block-type="map"].s1.map-bottom .body {
    display: none;
}
/* End of Previous Theme */


/* End of Previous Event */
/* End of Previous Theme */

/* Previous Event CSS */
.shadow {
-webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.1);
box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.1);
   
}



.awesome {
      animation: colorchange ease-in 20s infinite; /* animation-name followed by duration in seconds*/
         /* you could also use milliseconds (ms) or something like 2.5s */
      -webkit-animation: colorchange ease-in 20s infinite; /* Chrome and Safari */
      -moz-animation: colorchange ease-in 20s infinite; /* Chrome and Safari */
    }

    @keyframes colorchange
    {
      0%   {background: #439fe0;}
      20%  {background: #39c299;}
      40%  {background: #4d6dc3;}
      60%  {background: #ec4d5c;}
      80%  {background: #6a4ca6;}
      100% {background: #439fe0;}
    }

    @-webkit-keyframes colorchange /* Safari and Chrome - necessary duplicate */
     {
      0%   {background: #439fe0;}
      20%  {background: #39c299;}
      40%  {background: #4d6dc3;}
      60%  {background: #ec4d5c;}
      80%  {background: #6a4ca6;}
      100% {background: #439fe0;}
    }
    
    
    .awesomeFont {
      animation: colorfontchange ease-in 20s infinite; /* animation-name followed by duration in seconds*/
         /* you could also use milliseconds (ms) or something like 2.5s */
      -webkit-animation: colorfontchange ease-in 20s infinite; /* Chrome and Safari */
      -moz-animation: colorfontchange ease-in 20s infinite; /* Chrome and Safari */
    }

    @keyframes colorfontchange
    {
      0%   {color: #439fe0;}
      20%  {color: #39c299;}
      40%  {color: #4d6dc3;}
      60%  {color: #ec4d5c;}
      80%  {color: #6a4ca6;}
      100% {color: #439fe0;}
    }

    @-webkit-keyframes colorfontchange /* Safari and Chrome - necessary duplicate */
     {
      0%   {color: #439fe0;}
      20%  {color: #39c299;}
      40%  {color: #4d6dc3;}
      60%  {color: #ec4d5c;}
      80%  {color: #6a4ca6;}
      100% {color: #439fe0;}
    }
    
    .awesomeBorder {
      animation: colorborderchange ease-in 20s infinite; /* animation-name followed by duration in seconds*/
         /* you could also use milliseconds (ms) or something like 2.5s */
      -webkit-animation: colorborderchange ease-in 20s infinite; /* Chrome and Safari */
      -moz-animation: colorborderchange ease-in 20s infinite; /* Chrome and Safari */
    }

    @keyframes colorborderchange
    {
      0%   {border-color: #439fe0;}
      20%  {border-color: #39c299;}
      40%  {border-color: #4d6dc3;}
      60%  {border-color: #ec4d5c;}
      80%  {border-color: #6a4ca6;}
      100% {border-color: #439fe0;}
    }

    @-webkit-keyframes colorfontchange /* Safari and Chrome - necessary duplicate */
     {
      0%   {border-color: #439fe0;}
      20%  {border-color: #39c299;}
      40%  {border-color: #4d6dc3;}
      60%  {border-color: #ec4d5c;}
      80%  {border-color: #6a4ca6;}
      100% {border-color: #439fe0;}
    }
    
    .gradient {
        background:  linear-gradient(-150deg, #00C1B6 0%, #136EB5 97%);
        
        
    }
    .gradient2 {
        background: linear-gradient(to top,#fff 0,rgba(255,255,255,0) 50%) !important;
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        z-index:100;
        
    }



@-webkit-keyframes fadeOut { from { opacity:1; } to { opacity:0; } }
@-moz-keyframes fadeOut { from { opacity:1; } to { opacity:0; } }
@keyframes fadeOut { from { opacity:1; } to { opacity:0; } }


@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-In {
  opacity:0;  /* make things invisible upon start */
  -webkit-animation:fadeIn linear 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation:fadeIn linear 1;
  animation:fadeIn linear 1;

  -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}

.fade-Out {
  opacity:1;  /* make things invisible upon start */
  -webkit-animation:fadeOut linear 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation:fadeOut linear 1;
  animation:fadeIn linear 1;

  -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:.15s;
  -moz-animation-duration:.15s;
  animation-duration:.15s;
}

.fade-In.coverFade {
  -webkit-animation-delay: 3.5s;
  -moz-animation-delay:3.5s;
  animation-delay: 3.5s;
    
}



@-webkit-keyframes GrowIn { from { transform: scale(1); -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0); } to { transform: scale(1.05); -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.3); } }
@-moz-keyframes GrowIn { from{ transform: scale(1); -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0); } to { transform: scale(1.05); -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.3); } }
@keyframes GrowIn { from { transform: scale(1); -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0); } to { transform: scale(1.05); -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.3); } }


@-webkit-keyframes GrowOut { from { transform: scale(1.05); -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.3); } to { transform: scale(1); -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0); } }
@-moz-keyframes GrowOut { from { transform: scale(1.05); -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.3); } to { transform: scale(1); -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0); } }
@keyframes GrowOut { from { transform: scale(1.05); -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.3); } to { transform: scale(1); -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0); } }



.Grow:hover {
  -webkit-animation:GrowIn ease-out 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation:GrowIn ease-out 1;
  animation:GrowIn ease-out 1;

  -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:.25s;
  -moz-animation-duration:.25s;
  animation-duration:.25s;
}

.Grow:not(:hover) {
  -webkit-animation:GrowOut ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation:GrowOut ease-in 1;
  animation:GrowOut ease-in 1;

  -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:.15s;
  -moz-animation-duration:.15s;
  animation-duration:.15s;
}







/* End of Previous Event */
/* End of Previous Event */
